uuid: c84d5078-7002-4aed-9c43-34849c8b604b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: PkldvsTZe0jcn2Nb-2cR0KjG3hflOcm1d8v3abY05IY
id: series_editor
label: 'Series Editor'
weight: 8
